[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.Text

Contains the value for the control.

## Declaration

Source position: maskedit.pp line 362

`published property TMaskEdit.Text : TCaption;`

## Description

Text is a public String property in TMaskEdit which provides access to the value for the edit control.

## See also

TCustomEdit.Text |  | The text displayed and edited for the control.
TControl.Text |  | String with the text or caption for the control.
TCustomMaskEdit.EditText |  | Value entered in the control and obscured / formatted using the EditMask.
TCustomMaskEdit.EditMask |  | Contains the mask characters classes and literals used to format/obscure the value for the control.
TCustomMaskEdit.RealGetText |  | Gets the value for the Text in the control.
TCustomMaskEdit.RealSetText |  | Sets the value for the Text in the control.